version = 1

[[analyzers]]
name = "csharp"
enabled = true

[[analyzers]]
name = "docker"
enabled = false

[[transformers]]
name = "dotnet-format"
enabled = true

[[analyzers]]
name = "test-coverage"
enabled = false